XPILOT-NG-REPLAY(6)

NAME
xpilot-ng-replay - Playback an XPilot session.

SYNOPSIS
xpilot-ng-replay [options] filename

DESCRIPTION

    If filename is a dash - then standard input is used. Valid options are:

-scale "factor"

    Set the scale reduction factor for saving operations. Valid scale factors are in the range [0.01 - 1.0].

-gamma "factor"

    Set the gamma correction factor when saving scaled frames. Valid gamma correction factors are in the range [0.1 - 10].

-compress

    Save frames compressed using the "compress" program.

-fps "value", -FPS "value"

    Set the number of frames per second used for replay and recording.

-play

    Start playing immediately.

-loop

    Loop after playing.

-debug

-verbose

-help

-version

    In addition to the pushbuttons you can use the following keys:

f   - move forwards to the next frame.

b   - move backwards to the next frame.

z   - move backwards to the first frame.

[   - mark the current frame as the first frame to be saved.

]   - mark the current frame as the last frame to be saved.

*   - save the marked frames in PPM format.

    WARNING: saving many frames takes HUGE amounts of diskspace!

&   - save the marked frames in XPilot Recording format.

q   - quit the program.